.infobulle2
	{
	width: 200px;
	color:#000;
	font:lighter 11px/1.3 Arial,sans-serif;
	text-decoration:none;
	text-align:center;
	z-index:100;
	position:relative;
	background:url("bas.gif") bottom left no-repeat;
	background-color:transparent;	
	padding:0 0 10px 0;
	
	}
	
/*Barre de titre */
.infobulle2 h3, .infobulle2 h4
	{
	margin:0; /* Pour Opera*/
	padding: 5px 8px 0;
	background-color:#D8E0F0;
	background:url("haut.gif") top left no-repeat;
	background-color:transparent;	
	font-size:13px;
	
	}

.infobulle2 h3
	{
	height:19px;
	text-decoration:underline;
	}
	
/* Barre sans titre */
.infobulle2 h4
	{
	height:4px;
	}

.infobulle2 div, .more2, .infobulle2 table
	{
	margin:0px; /* Pour Opera*/
	padding:5px 8px 0px;
	color: black;
	background-color:#FEB269;	
	border-left:2px solid #FC7B01;
	border-right:2px solid #FC7B01;	
	}

	
		
.more2 {
	display:block;
	text-align:right;
	padding:0 24px 0 0;
	text-decoration:none;
	color:#44a;
	background-color:#EEEEEE;
	z-index:100;
	}
